Subject: bug#1621: Please move cperl micro-docs to top of the cperl-mode.el file

From: Ilya Zakharevich <[email-masked]>
Date: Mon, 16 Mar 2009 16:50:30 -0700

On Mon, Mar 16, 2009 at 10:00:31PM +0200, era eriksson wrote:
> > Thanks, Era, I would prefer obfuscation, and not of berkeley address,
> > but of [email-masked]...
> 
> Done now, but you should be aware that the whole conversation is being
> archived at the URL quoted above, in mbox format and various other
> renderings.  I apologize if this was not sufficiently clear earlier. 
> (It's the Cc: which does it.)

Oups!  And I wondered why spam started to arrive directly to berkeley
address...  The major problem is that this Cc-address does not follow
the conventions for maillist addresses.  (My emailing setup tries to
recognize mailing lists, and uses a "logical" From-address in such
cases.  I reconfigured it now; checking....  Yes, it does recognize
this Cc address as a mailing list now...)

Thanks,
Ilya